﻿ body {
     font-size: 16px;
     color:#000;
     background-image:url("https://www.defenderdolphins.com/Images/pattren.png");
 }
a{
     color:#006bc8;
 }
a:focus, a:hover{
     color:#009900;
     text-decoration:underline;
     /*font-weight:bold;*/
 }
 .bg02{
    /*background: #fff url("https://www.defenderdolphins.com/images/bg_pattern.png") repeat scroll left top;*/
    background-color:#fff;
    background-image:none;
    border-radius:5px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1), 0 2px 3px -1px rgba(0, 0, 0, 0.1), 0 2px 6px 0 rgba(0, 0, 0, 0.1);
}
.navbar {
    min-height:70px;
    padding-top:5px;
}
.navbar-default{
    background-color:#ffffff;
    border-bottom-color:#006bc8;
    border-bottom-width:2px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-brand{
    color:#006bc8;
    font-size:42px;
    font-weight:bold;
    margin-top:3px;
    text-shadow: 0 4px 5px rgba(0, 0, 0, 0.2), 0 -2px 1px rgba(0, 0, 0, 0);
}
.navbar-brand01{
     position:absolute;
     margin-top:30px;
     font-weight:bold;
     font-size:18px;
     color:#ee7700;
     text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2), 0 -2px 1px rgba(0, 0, 0, 0);
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{
    color:#006bc8;
}

.navbar-default .navbar-nav>li>a{
    color:#000000;
    text-align:center;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color:#fff;
    background-color:#006bc8;
}
.navbar-nav {
    margin-top:14px;
}
.navbar-header{
    margin-bottom:10px;
}
.navbar-toggle{
    padding:10px;
    margin-top:15px;
    margin-bottom:auto;
}
@media (max-width:768px) {
    body {
        font-size: 14px;
    }
    .navbar-default .navbar-brand {
        font-size: 42px;
        font-weight: bold;
    }
}